/*Add CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Add google font family 'Open Sans' for the whole body.*/
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	display: inline-block;
	width: 100vw;
/*5. Duplicate the nav section from the sample output. Make sure the nav position is sticky.*/
	position: sticky;
	top: 12px;
	vertical-align: top;
}
.nav-logo{
	display: inline;
	padding: 0.8rem;
	float: left;
	margin: 0.8em 6em 0;
}
nav .nav, nav .nav-logo{
	display: inline-block;
	list-style-type: none;
}
.right-nav{
	text-align: right;
	margin-right: 6%;
}
.nav{
	padding: 1.5rem;
}
/* Apply styling in .tuitt-button with the background-color: #c2195b.*/
.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
}

/*Add a background image for the landing page.*/
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	width: 100vw;
	height: 60vh;
	background-position: center;
	margin-bottom: 4%;

}

 /*Add a black background color and opacity in class front-bg.*/
.front-bg{
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
}

/* Use the font-family 'Zilla Slab' for class title and title-2*/
.title, .title-2{
	font-family: 'Zilla Slab', serif;
}
.container{
	text-align: right;
	
}
.title{
	font-size: 45px;
	width: 650px;
	height: 100px;
	position: relative;
	left: 50%;
	font-weight: bold;
	color: white;
}
.subtitle{
	font-weight: 100;
	color: white;
	font-size: 23px;
	width: 450px;
	height: 150px;
	position: relative;
	left: 63%;
	margin-top: 3%;
	margin-bottom: 0;
}
.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 6rem;
	font-size: 1rem;
	padding: 1rem;
	display: block;
	margin: 2% auto 0 80%;
	width: 12%;
}

.title-2{
	text-align: center;
}
.intro-description{
	margin: 5% 20%;
}



/* Use the background-color: #f7fbfb for the pre-footer class. */
.pre-footer{
	background-color: #f7fbfb;
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 2rem;
}
/* Use the background-color: #336589 for the book-button class.*/
.book-button{
	color: white;
	background-color:#336589 ;
	border-radius: 25rem;
	font-size: 1rem;
	padding: 1rem;
	display: block;
	margin: 0 auto 0 auto;
	width: 12%;

}
.prefooter-description{
	text-align: center;
	margin: 3% 15% 2%;

}


/*. Add a footer and align it in the center.*/
.footer{
	text-align: center;
	padding: 1rem;
	letter-spacing: .2rem;
}


